﻿@charset "utf-8";
/* CSS Document */
*{ box-sizing: border-box;}
/*html{ overflow: hidden; height: 100%;}
html.scroll_active{ overflow: visible; height: auto;}*/
html{ width: 100%; overflow-x: hidden;}
body { font:14px "microsoft Yahei","Arial",sans-serif; color: #333; line-height: 1.4; word-wrap:break-word; -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-text-size-adjust: none; box-sizing: border-box;  background: #ffffff;}
body,form,input,p,ol,ul,li,h1,h2,h3,h4,h5,h6,table,th,td,dl,dt,dd{padding:0;margin:0;}
img{border:0; vertical-align: middle;}
ul,li{list-style:none;}
dl,dt,dd{display: block;}
a{text-decoration:none; transition: 0.4s; -webkit-transition: 0.4s; outline: none;}
input,textarea{ box-sizing: border-box; outline:none;  border: 0; background:none; font:14px "microsoft Yahei","Arial",sans-serif; width: 100%; }
input[type="button"], input[type="submit"], input[type="text"] {-webkit-appearance: none; outline: none; }
h2{font-weight:400;}
i{ font-style:normal;}
b{ font-weight:normal;}
video{object-fit: cover;}

/*文本框placeholder=""文字颜色*/
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {color: #333; opacity: 1}
input:-moz-placeholder, textarea:-moz-placeholder {color: #333; opacity: 1}
input::-moz-placeholder, textarea::-moz-placeholder {color: #333; opacity: 1}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {color: #333; opacity: 1}

/* html::-webkit-scrollbar {
    display: none;
} */


/* 字体 */
@font-face {
	font-family: 'Conv_Lato';
	src: url('../fonts/Lato-Regular.eot');
	src: local('☺'), url('../fonts/Lato-Regular.woff') format('woff'), url('../fonts/Lato-Regular.ttf') format('truetype'), url('../fonts/Lato-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* html::-webkit-scrollbar {
    display: none;
} */

/* 隐藏滚动条 */
/* ::-webkit-scrollbar{ display: none; width: 0 !important} */

/*预加载*/
.content_body{ height: 100%; width: 100%;}
.load_body{ width: 100%; height: 100%; overflow: hidden; position: absolute;} 
.load{ position: fixed; width: 100%; height: 100%; overflow: hidden; left: 0; top: 0; z-index: 10000; pointer-events: none;}
.load.load_no{ opacity: 0; transition:opacity 0.4s, visibility 0.1s 0.4s; visibility: hidden;}
.load .icon{ width: 100%; height: 100%; position: absolute; left:0; top: 0; display: flex; z-index: 10; justify-content: center; align-items: center; transition: 0.5s;}
.load .logo{ text-align: center;animation: logo 2s ease infinite;}
.load .logo img{ margin: 0 auto; height: 0.75rem;}
/* @keyframes logo{
    0%{ opacity: 1; }
    30%{ opacity: 0.2; }
    100%{  opacity: 1; }
} */
/* .load .bg{ position: absolute; width: 100%; height: 100%; left: 0; top: 0; background: #fff ; z-index: 1;}
.load_on{ opacity: 0; visibility: hidden; transition: 0s 1s;}
.load_on .bg{ height: 0; transition: 0.8s 0s cubic-bezier(.77,0,.175,1);}
.load_on .icon{ transform: translateY(-50px); opacity: 0; transition: 0.8s 0s cubic-bezier(.77,0,.175,1);} */

.loading-bar{ position: absolute; top: 99.0%; width: 100%; height: 100vh; background: #C81125; transform: scaleX(0); transform-origin: top left; transition: transform 0.5s; z-index: 10000; will-change: transform; pointer-events: none;}
.loading-bar.ended{ transform-origin: top right; transition: transform 1s ease-in-out;}

.loading-bg{ position: absolute; width: 100%; height: 100vh; left: 0; top: 0; background: #ffffff; z-index: 1001; pointer-events: none;}
/* .loading-bg{ position: absolute; width: 100%; height: 100vh; left: 0; top: 0; background: var(--11, linear-gradient(123deg, #00111F 6.63%, #07477D 98.24%)); z-index: 400;} */

.loading-text{ position: absolute; z-index: 10000; bottom: 3%; right: 1%; pointer-events: none;}
.loading-text .txt{ padding-top: 20px; margin-top: 20px; border-top: 1px solid #1D2E5E;}
.loading-text .text{ display: flex; color: var(---, #1D2E5E); font-family: 'Bai Jamjuree'; font-size: 78px; font-weight: 400; line-height: 100%; letter-spacing: -6px; text-transform: capitalize; opacity: 1;  transition: opacity 0.5s;}
.loading-text .text i{ font-size: 78px; line-height: 100%; padding-top: 0; padding-left: 10px; letter-spacing: -2.34px;}
.loading-text .text.on{ opacity: 0; }



/* 公用变量 */
:root {
    --ease1: cubic-bezier(.01,.22,.41,.99);
}

.header{ position: fixed; top: 0; left: 0; z-index: 101; width: 100%; height: 90px; transition: 0.6s; }
.header.one1{ opacity: 0;}



.wrap{width: 1440px; margin: 0 auto; }


.video_box{ position: absolute; width:100%; height: 100%; z-index: 0; top: 0; left: 0;}
.video_box video{ width: 100%; height: 100%;}
.video_box .video_bg{ position: absolute; width: 100%; height: 100%; left: 0; top: 0; background:rgba(0,0,0,0);}


.main{ width: 100%;/* max-width: 1920px;*/}



/* .home_s1_box{ position: relative; background-color: #152a8c;}
.home_s1_box .bg_box{ position: absolute; width: 100%; height: 175vh; left: 0; margin-top: 100px; z-index: 0;}
.home_s1_box .bg_box .bg_vid{ position: fixed; left: 0; top: 0; width: 100%; height: 100vh; }
.home_s1_box .bg_box .bg_vid::after{ content: ""; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: linear-gradient(270deg, rgba(21, 42, 140, 0.00) 0%, rgba(21, 42, 140, 0.90) 100%);}
.home_s1_box .bg_box .video_box{ position: absolute; width: 100%; height: 100%; left: 0; top: 0; z-index: 0;}
.home_s1_box .bg_box .video_box video{ width: 1920px; height: 960px;} */


.home_s1_box{ position: relative; background-color: #152a8c;}
.home_s1_box .bg_box{ position: fixed; width: 100%; height: 175vh; left: 0; top: 0; z-index: 0; }
.home_s1_box .bg_box video{ position: absolute; width: 1920px; height: 960px; top: 0; left: 0; }
.hide { display: none; }






.pic_x{ overflow: hidden;}
.pic_x img{ transform: translateY(100%);transition: 0.8s ease-out;}
.on .pic_x img{ transform: translateY(0%);}


.home_part1{ position: relative; z-index: 100; width: 100%; height: 100vh;}
.home_part1 .con_l{ position: absolute; left: 240px; top: 277px; z-index: 0;}
.home_part1 .con_l .li2{ margin: 31px 0 0 7px;}
.home_part1 .con_l .li3{ margin: 34px 0 0 1px;}
.home_part1 .con_l .li4{ margin: 160px 0 0 0;}
.home_part1 .con_l .li5{ margin: 66px 0 0 -20px;}

.home_part1 .con_l .li1 .pic img{ transition-delay:0.05s;}
.home_part1 .con_l .li2 .pic img{ transition-delay:0.20s;}
.home_part1 .con_l .li2 .pic img{ transition-delay:0.20s;}
.home_part1 .con_l .li4 .pic{ transform: translateY(50px); opacity: 0; transition: 0.8s 0.3s ease-out;}
.home_part1 .con_l .li5 .pic{ transform: translateY(50px); opacity: 0; transition: 0.8s 0.4s ease-out;}
.home_part1 .con_l.on .li4 .pic{ transform: translateY(0); opacity: 1;}
.home_part1 .con_l.on .li5 .pic{ transform: translateY(0); opacity: 1;}

.home_part1 .left{ position: fixed; left: 36px; top: 0; z-index: 10;}
.home_part1 .left .li2{ position: absolute; top: 0; left: 1788px;}

.home_part1 .left .li1 .pic .img1{ position: absolute; top: 0; left: 0; opacity: 1; transition: 0.0s;}
.home_part1 .left .li1 .pic .img2{ position: absolute; top: 0; left: 0; opacity: 0; transition: 0.0s;}

.home_part1 .left .li1 .pic{ transform: translateX(-50px); opacity: 0; transition: 0.5s 0.0s ease-out;}
.home_part1 .left .li2 .pic{ transform: translateX(50px); opacity: 0; transition: 0.5s 0.0s ease-out;}


.home_part1 .left .li1 .pic .wave { position: absolute; width: 16px; height: 14px; top: 427px; left: 0; overflow: hidden;}
.home_part1 .left .li1 .pic .wave svg { position: absolute; top: -8px; animation: waveMove 10s linear infinite;}
.home_part1 .left .li1 .pic .wave svg path{ stroke: #999999; transition: 0.3s;}
.home_part1 .left .li1 .pic .wave svg:nth-child(2) {
  left: -100px;
}


@keyframes waveMove {
  from { transform: translateX(0); }
  to   { transform: translateX(100px); }
}


.home_part1 .left.one .li1 .pic{ transform: translateY(0); opacity: 1;}
.home_part1 .left.one .li2 .pic{ transform: translateY(0); opacity: 1;}
.home_part1 .left .li1 .pic.on .img1{ opacity: 0;} 
.home_part1 .left .li1 .pic.on .img2{ opacity: 1;} 
.home_part1 .left .li1 .pic.on .wave svg path{ stroke: #152A8C;}






.home_part2{ position: relative; width: 100%; height: 481px; margin-top: 230px; z-index: 10;}
.home_part2::after{ content: ""; position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; background: linear-gradient(180deg, rgba(21, 42, 140, 0.00) 0%, rgba(21, 42, 140, 0.72) 41.01%, #152A8C 100%);}
.home_part2 .con_l{ position: absolute; top: 0; left: 0; width: 1920px; height: 482px; display: flex; justify-content: space-between;}
.home_part2 .con_l .li{ width: 480px; height: 482px; background: rgba(255, 255, 255, 0.05);backdrop-filter: blur(15px);}



.home_part3{ position: relative; width: 100%; height: 728px; margin-top: 0; z-index: 10; background-color: #ffffff;}
.home_part3 .bg{ position: absolute; width: 100%; height: 100%; top: 0; left: 0;}
.home_part3 .con_c{ position: absolute; right: 151px; top: 144px; z-index: 0;}
.home_part3 .con_c .li2{ margin: 24px 0 0 0;}
.home_part3 .con_c .li3{ margin: 88px 0 0 -1px;}
.home_part3 .con_c .li4{ margin: 60px 0 0 -21px;}

.home_part3 .con_c .li1 .pic img{ transition-delay:0.05s;}
.home_part3 .con_c .li2 .pic img{ transition-delay:0.15s;}
.home_part3 .con_c .li3 .pic{ transform: translateY(50px); opacity: 0; transition: 0.8s 0.25s ease-out;}
.home_part3 .con_c .li4 .pic{ transform: translateY(50px); opacity: 0; transition: 0.8s 0.35s ease-out;}
.home_part3 .con_c.on .li3 .pic{ transform: translateY(0); opacity: 1;}
.home_part3 .con_c.on .li4 .pic{ transform: translateY(0); opacity: 1;}





.home_part4{ position: relative; width: 100%; height: 300vh; z-index: 100; top: 0; left: 0; background-color: #ececec;}
.home_part4 .canvas_3d{ position: fixed; left: 0; top: 0; width: 100%; height: 100vh; transform: translate3d(0,0,0); will-change: transform;}
/* .home_part4 .canvas_3d::before {content: '';width: 100%;height: 100%;background-color: #000;position: absolute;left: 0;top: 0;opacity: .3;z-index: 1;}*/
.part4_page1 .con_c{ position: absolute; z-index: 50; transition: 0.5s;}

.part4_page1 .con_c::after{ content: ""; position: absolute; width: 69.32vw; height: 38.07vw; left: -13.54vw; bottom: 5.21vw; background: radial-gradient(50.05% 50.13% at 46.37% 50%, rgba(255, 255, 255, 0.56) 42.72%, rgba(255, 255, 255, 0.00) 100%); border-radius: 1331px; opacity: 0.8; z-index: -1;}
.part4_page1 .con_c::before{ content: ""; position: absolute; width: 69.27vw; height: 20.57vw; right: -15.63vw; bottom: -7.33vw; background: radial-gradient(26.99% 26.37% at 47.77% 45.05%, rgba(255, 255, 255, 0.22) 0%, rgba(255, 255, 255, 0.00) 100%); border-radius: 1527px; opacity: 0.7; z-index: -1;}
@media screen and (max-width:767px){
  .part4_page1 .con_c::after{ width: 85.32vw; height: 50.52vw; left: -20.54vw; bottom: -3.0vw; opacity: 0.5;}
  .part4_page1 .con_c::before{ width: 85.53vw; height: 28.65vw; right: -21.63vw; bottom: -10.33vw; opacity: 0.4;}
}
@media screen and (max-width:480px){
  .part4_page1 .con_c::after{ width: 130.32vw; height: 70.52vw; left: -20.54vw; bottom: 11.0vw; opacity: 0.5;}
  .part4_page1 .con_c::before{ width: 120.53vw; height: 80.65vw; right: -25.63vw; bottom: -32.33vw; opacity: 0.4;}
}

.part4_page1 .con_c .li3{ position: fixed; transition: 0.6s;}

.part4_page1 .con_c .li3 .line{ position: absolute; width: 100%; height: 116px; top: 0; left: 0; overflow: hidden;}
.part4_page1 .con_c .li3 .line::after{ content: ""; position: absolute; width: 3px; height: 39px; background-color: #000000; left: 12px; top: -50px; opacity: 0.6; animation: lineMove 1.6s ease-in-out infinite;}
@keyframes lineMove{
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(170px);
    }
}

.part4_page1 .con_c .li1 .pic img{ transition-delay:0.05s;}
.part4_page1 .con_c .li2 .pic img{ transition-delay:0.15s;}
.part4_page1 .con_c .li3 .pic{ transform: translateY(50px); opacity: 0; transition: 0.8s 0.25s ease-out;}
.part4_page1 .con_c .li4 .pic{ transform: translateY(50px); opacity: 0; transition: 0.8s 0.35s ease-out;}
.part4_page1.on .con_c .li3 .pic{ transform: translateY(0); opacity: 1;}
.part4_page1.on .con_c .li4 .pic{ transform: translateY(0); opacity: 1;}

.part4_page1 .con_c.one .li1{ opacity: 0;}
.part4_page1 .con_c.one .li2{ opacity: 0;}
.part4_page1 .con_c.one .li4{ opacity: 0;}

.part4_page1 .con_c.one1 .li3{ opacity: 0;}

.part4_page2 .con_b{ position: absolute; z-index: 50; height: 200vh; top: 0;}
.part4_page2 .con_b .li2{ position: fixed; top: 0px; right: 29px; z-index: 50;}

.part4_page2 .con_b .li1 .pic{ transform: translateY(30px); opacity: 0; transition: 0.5s 0.3s ease-out;}
.part4_page2 .con_b .li2 .pic{ transform: translateX(30px); opacity: 0; transition: 0.5s 0.0s ease-out;}
.part4_page2 .con_b.one .li1 .pic{ transform: translateY(0); opacity: 1;}
.part4_page2 .con_b.one .li2 .pic{ transform: translateX(0); opacity: 1;}




.dian{ position: fixed; width: 100%; height: 100%; top: 20px; left: 0; z-index: -1;}
.dian .point { position: absolute; width: 170px; z-index: 1000; display: flex; flex-direction: column; align-items: center; cursor: pointer; opacity: 0; transition: opacity 0.4s ease; pointer-events: none;}

/* 圆点样式 */
.dian .circle { width: 20px; height: 20px; background-color: #152A8C; border-radius: 50%; position: relative; transition: 0.4s ease;}
.dian .circle::before,
.dian .circle::after { content: ''; position: absolute; width: 100%; height: 100%; background-color: #152A8C; border-radius: 50%; top: 0; left: 0; opacity: 1.0; z-index: -1;  transition: 0.4s ease;}
.dian .circle::before { animation: larger1 2s infinite; }
.dian .circle::after { animation: larger2 2s infinite 1s; }

.dian .point .txt{ color: #fff; font-size: 14px; font-weight: 400;line-height: 130%; letter-spacing: 0.84px; margin-top: 12px; padding: 5px 10px; background: rgba(21, 42, 140, 0.50);border-radius: 7px; text-align: center; transition: background 0.4s ease;}

.dian .point1{ opacity: 0; transition: opacity 0.5s ease-out;}
.dian .point2{ opacity: 0; transition: opacity 0.5s ease-out;}
.dian .point3{ opacity: 0; transition: opacity 0.5s ease-out;}
.dian .point4{ opacity: 0; transition: opacity 0.5s ease-out;}
.dian .point.one{ opacity: 1;}
.dian .point.pointer{  pointer-events: all;}
@keyframes larger1 {
  0% {
    transform: scale(1);
    opacity: 0.6;
  }
  100% {
    transform: scale(3);
    opacity: 0;
  }
}
@keyframes larger2 {
  0% {
    transform: scale(1);
    opacity: 0.6;
  }
  100% {
    transform: scale(3);
    opacity: 0;
  }
}
.dian01 .circle.show{ background-color: #C81125;}
.dian01 .circle.show::after{ background-color: #C81125;}
.dian02 .circle.show{ background-color: #C81125;}
.dian02 .circle.show::after{ background-color: #C81125;}
.dian03 .circle.show{ background-color: #C81125;}
.dian03 .circle.show::after{ background-color: #C81125;}

.dian .point .txt.show{ background: rgba(200, 17, 37, 0.50);}


.home_part4 .canvas_3d.relative-mode { position: sticky !important; top: 0;}








.home_part5{ position: relative; width: 100%; height: 1139px; z-index: 10; top: 0; left: 0; background-color: #E7ECF0;}
.home_part5 .con_c{ position: absolute; left: 959px; top: 149px; z-index: 50;}
.home_part5 .con_c .li2{ margin: 41px 0 0 4px;}
.home_part5 .con_c .li3{ margin: 33px 0 0 2px;}
.home_part5 .con_c .li4{ margin: 61px 0 0 -836px;}
.home_part5 .con_c .li5{ margin: -114px 0 0 -334px;}
.home_part5 .con_c .li6{ margin: -277px 0 0 225px;}

.home_part5 .con_c .li1 .pic img{ transition-delay:0.05s;}
.home_part5 .con_c .li2 .pic img{ transition-delay:0.20s;}
.home_part5 .con_c .li3 .pic img{ transition-delay:0.25s;}
/* .home_part5 .con_c .li4 .pic img{ transition-delay:0.30s;} */
/* .home_part5 .con_c .li5 .pic img{ transition-delay:0.35s;} */
/* .home_part5 .con_c .li6 .pic img{ transition-delay:0.40s;} */
.home_part5 .con_c .li4 .pic{ transform: translateY(50px); opacity: 0; transition: 0.8s 0.4s ease-out;}
.home_part5 .con_c .li5 .pic{ transform: translateY(50px); opacity: 0; transition: 0.8s 0.5s ease-out;}
.home_part5 .con_c .li6 .pic{ transform: translateY(50px); opacity: 0; transition: 0.8s 0.6s ease-out;}
.home_part5 .con_c.on .li4 .pic{ transform: translateY(0); opacity: 1;}
.home_part5 .con_c.on .li5 .pic{ transform: translateY(0); opacity: 1;}
.home_part5 .con_c.on .li6 .pic{ transform: translateY(0); opacity: 1;}






/* .home_part6{ position: relative; width: 100%; height: 376vh; background-color: #182B97;} */

.home_part6 .bg_box{ position: absolute; width: 100%; height: 100%; left: 0; top: 0; z-index: 0;}
.home_part6 .bg_box .bg_vid{ position: absolute; left: 0; top: 0; width: 100%; height: 100vh; text-align: center;}
.home_part6 .bg_box .video_box{ position: absolute; width: 100%; height: 100%; left: 0; top: 0; z-index: 0;  pointer-events: none;}
.home_part6 .bg_box .video_box video{ width: 1920px; height: 1080px;}
.home_part6 .bg_box .video_box .img{ width: 1920px; height: 1080px;}
/* .home_part6 .bg_box .video_box::after{ content: ""; position: absolute; width: 1920px; height: 500px; bottom: 0; left: 0; background-color: #C81125; z-index: 1000;} */

.home_part6 .bg{ position: sticky; width: 100%; height: 1080px; left: 0; top: 0; z-index: 1; background: #182B97; mix-blend-mode: screen; pointer-events: none;}


.home_part6 .con_c{ position: absolute; width: 1920px; left: 252px; top: 305px; z-index: 50;}
.home_part6 .con_c .li2{ margin: 57px 0 0 -12px;}
.home_part6 .con_c .li3{ position: absolute; top: -57px; left: 711px;}
.home_part6 .con_c .li4{ position: absolute; top: 12px; left: 713px;}
.home_part6 .con_c .li5{ position: absolute; top: 124px; left: 711px;}
.home_part6 .con_c .li6{ position: absolute; top: 253px; left: 711px;}
.home_part6 .con_c .li7{ position: absolute; top: 377px; left: 690px;}
.home_part6 .con_c .li8{ position: relative; top: 210px; left: -243px;}
.home_part6 .con_c .li8 .swiper-container .swiper-wrapper{-webkit-transition-timing-function: linear;transition-timing-function: linear;}
.home_part6 .con_c .li8 .swiper-slide{ width: 1904px;  background-color: rgba(0, 0, 0, 0)}
.home_part6 .con_c .li8::after{ content: ""; position: absolute; width: 256px; height: 94px; top: 0; left: -9px; background: linear-gradient(270deg, rgba(24, 43, 151, 0.00) 0%, #182B97 90.04%); z-index: 1;}
.home_part6 .con_c .li8::before{ content: ""; position: absolute; width: 256px; height: 94px; top: 0; right: 0; background: linear-gradient(-270deg, rgba(24, 43, 151, 0.00) 0%, #182B97 90.04%); z-index: 2;}

.home_part6 .con_c .li1 .pic img{ transition-delay:0.05s;}
/* .home_part6 .con_c .li2 .pic img{ transition-delay:0.20s;} */
.home_part6 .con_c .li3 .pic img{ transition-delay:0.1s;}
.home_part6 .con_c .li4 .pic img{ transition-delay:0.2s;}
.home_part6 .con_c .li5 .pic img{ transition-delay:0.25s;}

.home_part6 .con_c .li2 .pic{ transform: translateY(50px); opacity: 0; transition: 0.8s 0.1s ease-out;}
.home_part6 .con_c .li6 .pic{ transform: translateY(50px); opacity: 0; transition: 0.8s 0.35s ease-out;}
.home_part6 .con_c .li7 .pic{ transform: translateY(50px); opacity: 0; transition: 0.8s 0.45s ease-out;}
.home_part6 .con_c .li8 .pic{ transform: translateY(50px); opacity: 0; transition: 0.8s 0.6s ease-out;}
.home_part6 .con_c.on .li2 .pic{ transform: translateY(0); opacity: 1;}
.home_part6 .con_c.on .li6 .pic{ transform: translateY(0); opacity: 1;}
.home_part6 .con_c.on .li7 .pic{ transform: translateY(0); opacity: 1;}
.home_part6 .con_c.on .li8 .pic{ transform: translateY(0); opacity: 1;}


.home_part6 .icon_c{ position: absolute; left: 0; top: 0; z-index: 50;}
.home_part6 .icon_c .li1{ position: absolute; top: 230px; left: 375px;}
.home_part6 .icon_c .li2{ position: absolute; top: 520px; left: 180px;}
.home_part6 .icon_c .li3{ position: absolute; top: 903px; left: 375px;}
.home_part6 .icon_c .li4{ position: absolute; top: 740px; left: 549px;}
.home_part6 .icon_c .li5{ position: absolute; top: 264px; left: 655px;}
.home_part6 .icon_c .li6{ position: absolute; top: 185px; left: 980px;}
.home_part6 .icon_c .li7{ position: absolute; top: 853px; left: 860px;}
.home_part6 .icon_c .li8{ position: absolute; top: 875px; left: 1224px;}
.home_part6 .icon_c .li9{ position: absolute; top: 706px; left: 1280px;}
.home_part6 .icon_c .li10{ position: absolute; top: 268px; left: 1336px;}
.home_part6 .icon_c .li11{ position: absolute; top: 538px; left: 1561px;}
.home_part6 .icon_c .li12{ position: absolute; top: 804px; left: 1441px;}

.home_part6 .icon_c .li1 .pic{ transform: translateY(30px); opacity: 0; transition: 0.5s 0.8s ease-out;}
.home_part6 .icon_c .li2 .pic{ transform: translateY(30px); opacity: 0; transition: 0.5s 1.0s ease-out;}
.home_part6 .icon_c .li3 .pic{ transform: translateY(30px); opacity: 0; transition: 0.5s 0.7s ease-out;}
.home_part6 .icon_c .li4 .pic{ transform: translateY(30px); opacity: 0; transition: 0.5s 1.1s ease-out;}
.home_part6 .icon_c .li5 .pic{ transform: translateY(30px); opacity: 0; transition: 0.5s 0.8s ease-out;}
.home_part6 .icon_c .li6 .pic{ transform: translateY(30px); opacity: 0; transition: 0.5s 1.0s ease-out;}
.home_part6 .icon_c .li7 .pic{ transform: translateY(30px); opacity: 0; transition: 0.5s 0.8s ease-out;}
.home_part6 .icon_c .li8 .pic{ transform: translateY(30px); opacity: 0; transition: 0.5s 1.0s ease-out;}
.home_part6 .icon_c .li9 .pic{ transform: translateY(30px); opacity: 0; transition: 0.5s 0.8s ease-out;}
.home_part6 .icon_c .li10 .pic{ transform: translateY(30px); opacity: 0; transition: 0.5s 1.1s ease-out;}
.home_part6 .icon_c .li11 .pic{ transform: translateY(30px); opacity: 0; transition: 0.5s 0.8s ease-out;}
.home_part6 .icon_c .li12 .pic{ transform: translateY(30px); opacity: 0; transition: 0.5s 0.7s ease-out;}
.home_part6 .icon_c.on .li1 .pic{ transform: translateY(0); opacity: 1;}
.home_part6 .icon_c.on .li2 .pic{ transform: translateY(0); opacity: 1;}
.home_part6 .icon_c.on .li3 .pic{ transform: translateY(0); opacity: 1;}
.home_part6 .icon_c.on .li4 .pic{ transform: translateY(0); opacity: 1;}
.home_part6 .icon_c.on .li5 .pic{ transform: translateY(0); opacity: 1;}
.home_part6 .icon_c.on .li6 .pic{ transform: translateY(0); opacity: 1;}
.home_part6 .icon_c.on .li7 .pic{ transform: translateY(0); opacity: 1;}
.home_part6 .icon_c.on .li8 .pic{ transform: translateY(0); opacity: 1;}
.home_part6 .icon_c.on .li9 .pic{ transform: translateY(0); opacity: 1;}
.home_part6 .icon_c.on .li10 .pic{ transform: translateY(0); opacity: 1;}
.home_part6 .icon_c.on .li11 .pic{ transform: translateY(0); opacity: 1;}
.home_part6 .icon_c.on .li12 .pic{ transform: translateY(0); opacity: 1;}

/* .home_part6 .earth{ position: sticky; left: 0; top: 0; width: 100%; height: 100vh; z-index: 0; display: flex; align-items: center; justify-content: center; background-color: #182B97;} */
/* .home_part6 .earth{ width: 100%; height: 100%;  position: absolute; left: 0; top: 0;} */
/* .home_part6 .earth canvas {width: 100% !important;height: 100% !important;} */
.home_part6 .earth{ position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; background: #182B97;}
.video_mask{ content: ""; position: absolute; width: 1920px; height: 125px; top: 960px; left: 0; background: linear-gradient(180deg, rgba(24, 43, 151, 0.00) 0%, #182B97 100%);}


.text01{ position: relative; z-index: 1; width: 100%; height: 120vh; pointer-events: none; z-index: 100;}
.text01 .con_text01{ position: absolute; left: 123px; top: 367px; z-index: 50;}
.text01 .con_text01 .li2{ margin: 41px 0 0 0px;}
.text01 .con_text01 .li3{ margin: 34px 0 0 0px;}
.text01 .con_text01 .li4{ margin: 180px 0 0 1143px;}

.text01 .con_text01 .li1 .pic img{ transition-delay:0.5s;}
.text01 .con_text01 .li2 .pic img{ transition-delay:0.6s;}
.text01 .con_text01 .li3 .pic img{ transition-delay:0.65s;}

.text01 .con_text01 .li4 .pic{ transform: translateY(30px); opacity: 0; transition: 0.5s 0.75s ease-out;}
.text01 .con_text01.on .li4 .pic{ transform: translateY(0); opacity: 1;}


.text02{ position: relative; z-index: 1; width: 100%; height: 100vh; pointer-events: none; z-index: 100; mix-blend-mode: screen;}
.text02 .con_text01{ position: absolute; left: 241px; top: 626px; z-index: 50;}
.text02 .con_text01 .li1{ margin-left: 513px;}
/* .text02 .con_text01 .li2{ margin: 39px 0 0 0px;} */
.text02 .con_text01 .li3{ margin: 194px 0 0 -119px;}
.text02 .con_text01 .li4{ position: absolute; top: 193px; left: 815px;}


.text02 .con_text01 .li1 .pic img{ transition-delay:0.05s;}
/* .text02 .con_text01 .li2 .pic{ transform: translateY(30px); opacity: 0; transition: 0.5s 0.2s ease-out;} */
/* .text02 .con_text01 .li3 .pic{ transform: translateY(30px); opacity: 0; transition: 0.5s 0.3s ease-out;}
.text02 .con_text01 .li4 .pic{ transform: translateY(30px); opacity: 0; transition: 0.5s 0.3s ease-out;} */
/* .text02 .con_text01.on .li2 .pic{ transform: translateY(0); opacity: 1;} */
/* .text02 .con_text01.on .li3 .pic{ transform: translateY(0); opacity: 1;}
.text02 .con_text01.on .li4 .pic{ transform: translateY(0); opacity: 1;} */


.text03{ position: relative; z-index: 1; width: 1320px; left: 294px; top: 187px; pointer-events: none; z-index: 100; display: flex; justify-content: space-between;}
/* .text03 .li1 .pic{ transform: translateY(30px); opacity: 0; transition: 0.5s 0.3s ease-out;}
.text03 .li2 .pic{ transform: translateY(30px); opacity: 0; transition: 0.5s 0.3s ease-out;}
.text03.on .li1 .pic{ transform: translateY(0); opacity: 1;}
.text03.on .li2 .pic{ transform: translateY(0); opacity: 1;} */





.home_part7{ position: relative; width: 100%; height: 1352px; z-index: 10; margin-top: 0; top: 0; left: 0; background-color: #E7ECF0;}
.home_part7 .con_c{ position: absolute; left: 121px; top: 221px; z-index: 50;}
.home_part7 .con_c .li2{ margin: -73px 0 0 1472px;}
.home_part7 .con_c .li3{ margin: 61px 0 0 -1px;}
.home_part7 .con_c .li4{ margin: 45px 0 0 -1px;}

.home_part7 .con_c .li1 .pic img{ transition-delay:0.05s;}

.home_part7 .con_c .li2 .pic{ transform: translateY(30px); opacity: 0; transition: 0.5s 0.15s ease-out;}
.home_part7 .con_c .li3 .pic{ transform: translateX(30px); opacity: 0; transition: 0.5s 0.3s ease-out;}
.home_part7 .con_c .li4 .pic{ transform: translateY(30px); opacity: 0; transition: 0.5s 0.45s ease-out;}
.home_part7 .con_c.on .li2 .pic{ transform: translateY(0); opacity: 1;}
.home_part7 .con_c.on .li3 .pic{ transform: translateX(0); opacity: 1;}
.home_part7 .con_c.on .li4 .pic{ transform: translateY(0); opacity: 1;}





.home_part8{ position: relative; width: 100%; height: 1041px; z-index: 10; top: 0; left: 0; background-color: #E7ECF0;}
.home_part8 .bg{ position: absolute; right: 0; bottom: 0;}
.home_part8 .con_c{ position: absolute; left: 121px; top: 90px; z-index: 50;}
.home_part8 .con_c .li2{ margin: 41px 0 0 0;}
.home_part8 .con_c .li3{ margin: 33px 0 0 0;}
.home_part8 .con_c .li4{ margin: 253px 0 0 408px;}
.home_part8 .con_c .li5{ position: absolute; margin: 46px 0 0 388px; z-index: 100;}

.home_part8 .con_c .li1 .pic img{ transition-delay:0.05s;}
.home_part8 .con_c .li2 .pic img{ transition-delay:0.15s;}
.home_part8 .con_c .li3 .pic img{ transition-delay:0.20s;}

.home_part8 .con_c .li4 .pic{ transform: translateY(30px); opacity: 0; transition: 0.5s 0.15s ease-out;}
.home_part8 .con_c .li5 .pic{ transform: translateY(30px); opacity: 0; transition: 0.5s 0.3s ease-out;}
.home_part8 .con_c.on .li4 .pic{ transform: translateY(0); opacity: 1;}
.home_part8 .con_c.on .li5 .pic{ transform: translateY(0); opacity: 1;}




.home_part9{ position: relative; width: 100%; height: 792px; z-index: 10; top: 0; left: 0; background-color: #E7ECF0; overflow: hidden;}
.home_part9 .bg_box{ position: absolute; width: 100%; height: 100%; left: 0; top: 0; z-index: 0;}
.home_part9 .bg_box .bg_vid{ position: sticky; left: 0; top: 0; width: 100%; height: 100vh; text-align: center;}
.home_part9 .bg_box .bg_vid::after{ content: ''; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: #000000; opacity: 0.25;}
.home_part9 .bg_box .video_box{ position: absolute; width: 100%; height: 100%; left: 0; top: 0; z-index: 0;  pointer-events: none;}
.home_part9 .bg_box .video_box video{ width: 1920px; height: 1080px;}

.home_part9 .logo{ position: absolute; bottom: 0; left: 0;} 









/* 动效 */
.header{ transition: 1s 0.0s; transform: translateY(-100%); -webkit-transition: 1s 0.0s; -moz-transition: 1s 0.0s; -ms-transition: 1s 0.0s; -o-transition: 1s 0.0s; }
.header.on{transform: translate(0) !important;}

.home_s1 .yuan{ transform: scale(0.6) rotate(20deg); opacity: 0; transition:1s ease-out; transform-origin: 70%  center;}
.home_s1.one .yuan{ transform: scale(1) rotate(0); opacity: 1;}

/* .home_s1_bg .canvas_3d{ transform: scale(0.6) ; opacity: 0; transition:1s ease-out; transform-origin: 70%  center;}
.home_s1_bg.one .canvas_3d{ transform: scale(1); opacity: 1;} */


.scrollbox .often_anima{ opacity: 0; transition: 1s;}
.scrollbox .often_anima:nth-child(1){ transition-delay: 0s;}
.scrollbox .often_anima:nth-child(2){ transition-delay: 0.2s;}
.scrollbox .often_anima:nth-child(3){ transition-delay: 0.4s;}
.scrollbox .often_anima:nth-child(4){ transition-delay: 0.6s;}
.scrollbox .often_anima:nth-child(5){ transition-delay: 0.8s;}
.scrollbox .often_anima:nth-child(6){ transition-delay: 1s;}

.scrollbox .often_anima_scale{ transform: scale(0.9);}
.scrollbox .often_anima_left{ transform: translateX(-30px);}
.scrollbox .often_anima_right{ transform: translateX(30px);}
.scrollbox .often_anima_top{ transform: translateY(-30px);}
.scrollbox .often_anima_bottom{ transform: translateY(30px);}
.scrollbox.on .often_anima{ transform: translate(0) scale(1); opacity: 1;}


























